[@rxap/config](../wiki/globals) / AnySchema

# Type Alias: AnySchema

> **AnySchema**: `object`

Defined in: [config.service.ts:21](https://gitlab.com/rxap/packages/-/blob/f78a82a9c44bbd717ad98e46a037f325ee3f7f09/packages/angular/config/src/lib/config.service.ts#L21)

## Type declaration

### validateAsync()

> **validateAsync**: (...`args`) => `any`

#### Parameters

##### args

...`any`[]

#### Returns

`any`
